﻿
@media (max-width: 767px) {

    /*Contact section on specific page*/
    .contact-v1-area .sec-title {
        padding: 0;
    }
    .creative_field_box_wrapper_2_inner{
        margin: 0 10px 0 0 ;
    }
    .creativecontactform_field_box_inner,
    .creativecontactform_field_box_textarea_inner{
        width: 100% !important;
    }
}

.ccf_field_box_176 > div > label,
.ccf_field_box_177 > div > label,
.ccf_field_box_178 > div > label,
.ccf_field_box_187 > div > label{
    display: none !important;
}

.ccf_field_box_180,
.ccf_field_box_181,
.ccf_field_box_184,
.ccf_field_box_186{
    margin-top: 0 !important;
}

/*Application Selection*/
.ccf_field_box_191 > div.creativecontactform_field_box_inner {
    width: 100% !important;
}
.ccf_field_box_191 > div.creativecontactform_field_box_inner > div{
    display: inline-block !important;
}
.ccf_field_box_191 > div.creativecontactform_field_box_inner > .creative_checkbox_wrapper {
    width: 30%;
}
.ccf_field_box_191 > div > div:nth-child(2){
    margin-left: 10%;
}
.ccf_field_box_191 > .creativecontactform_field_box_inner > .creativecontactform_field_name{
    text-align: center;
}
.creative_form_FORM_ID .creative_field_box_wrapper_1 .creativecontactform_field_box_inner {
width: 100%;
}

.creative_form_FORM_ID .creative_field_box_wrapper_1 {
width: 50%;
}
.creative_form_FORM_ID .creative_field_box_wrapper_2 {
width: 50%;
}
.creative_form_FORM_ID .creative_field_box_wrapper_1 .creative_textarea_wrapper, .creative_form_FORM_ID .creative_field_box_wrapper_2 .creative_textarea_wrapper {
height: 190px !important;
}
.creative_form_FORM_ID .creativecontactform_pre_text {
width: 95% !important;
}

.creativecontactform_field_name{
    font-size: 20px !important;
}

.boxLabel{
    color: #000f0a;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px 10px #cfe6df;
    margin: 0px 0px 1px 3px;
    font-family: inherit;
}

